Commit 765c235e authored by Michał "rysiek" Woźniak's avatar Michał "rysiek" Woźniak
Browse files

nginx 1.14 only in *backports* for stretch!

parent df833fa1
......@@ -60,7 +60,7 @@ RUN case $NGINX_PACKAGE in \
# NOTICE: Debian-provided packages are *older*, so adjust NGINX_VERSION accordingly
# (as of this writing Debian stretch package version is at 1.10*)
ARG NGINX_VERSION=1.14*
ARG NGINX_VERSION=1.10*
RUN DEBIAN_FRONTEND=noninteractive apt-get update && \
case "$NGINX_PACKAGE" in \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment